<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="admin-dev" source-language="pl-PL" target-language="pl-PL" datatype="plaintext">
    <body>
      <trans-unit id="8003c847d37f9475875ec63918c85243">
        <source>ORLEN Paczka</source>
        <target>ORLEN Paczka</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="67daf92c833c41c95db874e18fcb2786">
        <source>description</source>
        <target>opis</target>
        <note>Line: </note>
      </trans-unit>
    </body>
  </file>
</xliff>
